<UsbOption>
	<SECTION CLASS="PvDialog" NAME="UsbOptionDlg" RECT="0,0,480,272">		
		<SECTION CLASS="PvPage" NAME="PageMainMenu" PID="7580">
			<SECTION CLASS="PvRectList" NAME="RectList_1_Btn">
				<RECT>200,96,80,80</RECT>			
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="RectList_2_Btn">
				<RECT>110,96,80,80</RECT>
				<RECT>290,96,80,80</RECT>			
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="RectList_3_Btn">
				<RECT>60,96,80,80</RECT>
				<RECT>200,96,80,80</RECT>
				<RECT>340,96,80,80</RECT>			
			</SECTION>
			<SECTION CLASS="PvButton" NAME="USBMode" ID="1" CAPTIONCOLOR="0xffffff">								
				<PID>7581,7582,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>	
			<SECTION CLASS="PvButton" NAME="ActiveSyncMode" ID="2" CAPTIONCOLOR="0xffffff">								
				<PID>7584,7585,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>				
			<SECTION CLASS="PvButton" NAME="ChargeMode" ID="3" CAPTIONCOLOR="0xffffff">								
				<PID>7586,7587,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>				
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageUSBMode" PID="7583">	
			<SECTION CLASS="PvButton" NAME="NULL" ID="1">				
			</SECTION>					
		</SECTION>
	</SECTION>
</UsbOption>
